# Green mayo

## Ingredients

- 2 bunches cilantro
- 2 jalapeños
- 1 lime, juiced
- 3 cloves garlic
- &frac12; t cumin
- 2 C crema Mexicana or mayonnaise

## Directions

- Blend everything until smooth.
